package wenrgise.hrms.bean;

import java.io.Serializable;
import wenrgise.common.bean.BaseHeaderBean;

public class HrmDeputationApplicationHdrBean extends BaseHeaderBean implements Serializable {
  String applnNo;
  
  String applnDate;
  
  String deputType;
  
  String advtNo;
  
  String advtDate;
  
  String employeeNo;
  
  String orgName;
  
  String postName;
  
  String reason;
  
  String deputStatus;
  
  String empName;
  
  String selfOfficeFlag;
  
  String employeeNoId;
  
  String postCode;
  
  String postId;
  
  public String getApplnNo() {
    return this.applnNo;
  }
  
  public void setApplnNo(String newApplnNo) {
    this.applnNo = newApplnNo;
  }
  
  public String getApplnDate() {
    return this.applnDate;
  }
  
  public void setApplnDate(String newApplnDate) {
    this.applnDate = newApplnDate;
  }
  
  public String getDeputType() {
    return this.deputType;
  }
  
  public void setDeputType(String newDeputType) {
    this.deputType = newDeputType;
  }
  
  public String getAdvtNo() {
    return this.advtNo;
  }
  
  public void setAdvtNo(String newAdvtNo) {
    this.advtNo = newAdvtNo;
  }
  
  public String getAdvtDate() {
    return this.advtDate;
  }
  
  public void setAdvtDate(String newAdvtDate) {
    this.advtDate = newAdvtDate;
  }
  
  public String getEmployeeNo() {
    return this.employeeNo;
  }
  
  public void setEmployeeNo(String newEmployeeNo) {
    this.employeeNo = newEmployeeNo;
  }
  
  public String getOrgName() {
    return this.orgName;
  }
  
  public void setOrgName(String newOrgName) {
    this.orgName = newOrgName;
  }
  
  public String getPostName() {
    return this.postName;
  }
  
  public void setPostName(String newPostName) {
    this.postName = newPostName;
  }
  
  public String getReason() {
    return this.reason;
  }
  
  public void setReason(String newReason) {
    this.reason = newReason;
  }
  
  public String getDeputStatus() {
    return this.deputStatus;
  }
  
  public void setDeputStatus(String newDeputStatus) {
    this.deputStatus = newDeputStatus;
  }
  
  public String getEmpName() {
    return this.empName;
  }
  
  public void setEmpName(String newEmpName) {
    this.empName = newEmpName;
  }
  
  public String getSelfOfficeFlag() {
    return this.selfOfficeFlag;
  }
  
  public void setSelfOfficeFlag(String newSelfOfficeFlag) {
    this.selfOfficeFlag = newSelfOfficeFlag;
  }
  
  public String getEmployeeNoId() {
    return this.employeeNoId;
  }
  
  public void setEmployeeNoId(String newEmployeeNoId) {
    this.employeeNoId = newEmployeeNoId;
  }
  
  public String getPostCode() {
    return this.postCode;
  }
  
  public void setPostCode(String newPostCode) {
    this.postCode = newPostCode;
  }
  
  public String getPostId() {
    return this.postId;
  }
  
  public void setPostId(String newPostId) {
    this.postId = newPostId;
  }
}
